@media all and (max-width: 1000px) {
	.mainnav{
		display: none;
	}

	.mobNavBtn {
	    display: block;
	}

	.navCont{
		height: 0;
	}

	.company.right{
		float: left !important;
		clear: both;
	}

	.company-text{
		padding-left: 2%;
	}

	.two-thirds{
		padding-left: 3%;
		padding-right: 1%;
		padding-bottom: 4%;
		width: 63%;
	}

	.third{
		padding-right: 3%;
		width: 28%;
	}

	.widget{
		padding-right: 2%;
	}

	.teamMembers{
		padding: 0 3%;
	}

	.fifth{
		padding-right: 4%;
	}

	.col-1{
		padding-left: 2%;
	}

	.col-1,
	.col-2,
	.col-3,
	.col-4{
	padding-top: 3%;
		-webkit-box-sizing: border-box;
	  	-moz-box-sizing: border-box;
	 	 box-sizing: border-box;
	}

	.quarter{
		width: 24%;
	}

	.inner{
		padding: 2%;
	}
}

@media all and (max-width: 875px) {
	.col-4{
		float: none;
	}

	.col-1,
	.col-2,
	.col-3{
		width: 30%;
	}
}

@media all and (max-width: 700px) {

	.fifth{
		width: 30%;
		height: 300px;
	}

	.fifth:nth-child(3n),
	.fifth:nth-child(6n),
	.fifth:nth-child(9n),
	.fifth:nth-child(12n){
		padding-right: 0;
	}

	.two-thirds {
		width: 95%;
	}

	.third,
	.widget{
		float: none;
		padding-left: 3%;
		width: 90%;
	}

	.profileLarge img{
		float: none;
	}

	.third img{
		padding-top: 1% !important;
	}

}

@media all and (max-width: 600px) {
	.half{
		width: 100%;
	}
}


@media all and (max-width: 500px) {

	.fifth{
		width: 45%;
		height: 300px;
	}

	.fifth:nth-child(2n),
	.fifth:nth-child(4n),
	.fifth:nth-child(6n),
	.fifth:nth-child(8n),
	.fifth:nth-child(10n),
	.fifth:nth-child(12n){
		padding-right: 0;
	}

	.fifth:nth-child(3n),
	.fifth:nth-child(9n),
	.fifth:nth-child(15n){
		padding-right: 3%;
	}

	.col-3{
		float: left;
		padding-left: 3%;
	}

	.col-4{
		display: none;
	}

	.col-1,
	.col-2,
	.col-3
	/*.col-4*/{
		width: 45%;
	}
}

@media all and (max-width: 420px) {

	.company{
		max-width: 300px;
		width: 100%;
	}
	.company img{
		max-width: 270px;
	}
}

@media all and (max-width: 380px) {

	.fifth{
		width: 95%;
		height: 300px;
	}

	.teamMembers {
		padding-left: 5%;
	}

}